body {
  margin: 0;
  font-family: 'Walter Turncoat', cursive;
}
h2 {
  text-align: center;
}

.cell {
  height: 3em;
  width: 100%;
  border-style: none;
  padding: 0;
  margin: 0;
}

/***colors***/

.light{
  background-color: rgb(156, 0, 91);
}

.medium{
  background-color: rgb(97, 3, 130);
}

.dark{
  background-color: rgb(55, 7, 134);
}
